name: Langfuse
description: >-
  Langfuse is an MIT-licensed observability and evaluation platform for LLM
  agents. Records full traces, scores, and session replays. 6M+ SDK installs per
  month. Accepts OpenTelemetry. MCP server available. Cloud hosted or
  self-hosted. Used for debugging, evaluation, and production monitoring of
  multi-agent systems.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://cloud.langfuse.com/api/public/otel
    protocol: https
